.login-page {
    min-width: 100%;
}

.page-image {
    background-image: url('/wp-content/uploads/2025/12/toldykapu_web.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: contain;
    background-position: center;
    min-width: 100%
}

.udv {
    text-align:center; 
    font-weight:bold; 
    color:#F5EEE9; 
    padding-top:1em;
}

.login-box {
    text-align: center;
    padding:2.3em;
}

.login-box-text{
    color: #F5EEE9;
    font-weight: bold;
}

.login-box-field {
    border: 2px solid #D9A066;
    padding: 10px;
    border-radius: 6px;
    color: #333;
}

.login-box-field:focus {
    outline: none;
    border-color: #B47A3F;
    box-shadow: 0 0 0 3px rgba(217, 160, 102, 0.4);
}

.login-box-button{
    background-color: #D9A066;
    color: #3B2A28;
    padding: .5em 1em .5em 1em;
    border: 2px solid #d9a066;
    border-radius: 6px;
}

.login-box-button:hover{
    outline: none;
    background-color: #C89152;
    border-color: #e9c46a;
    box-shadow: 0 0 0 3px rgba(217, 160, 102, 0.4);
}

.login-box-button:focus{
    outline: none;
    background-color: #B47A3F;
    border-color: #e9c46a;
    box-shadow: 0 0 0 3px rgba(217, 160, 102, 0.4);
}
